Caldera OpenLinux StartKDE Script LD_LIBRARY_PATH Vulnerability

Bugtraq ID: 4400
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Apr 01 2002 12:00AM
Updated: Apr 01 2002 12:00AM
Credit: This vulnerability announced by Caldera.
Vulnerable: Caldera OpenLinux Workstation 3.1.1
Caldera OpenLinux Server 3.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus